Subject: Re: Alouette III 1/4
From: "Steve Bamford" <[email-masked]>
To: Octávio Mântua <[email-masked]>
Date: Sun, 30 Mar 2003 12:04:22 -0800

----- Original Message -----
From: "Octávio Mântua" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Sunday, March 16, 2003 10:46 AM
Subject: Alouette III 1/4

> Hello Steve,
>
> Thanks for the mails. I am sorry only to reply to them today (haven´t been
> home). Iám going to send the fotos in four mails (because the are quit
big.
> If you can, I would very glad if you could add to the principal text the
> following phrase:
> "I used a mix of Santa Cruz Decals and home made decals."
>
> Best regards,
> Octávio Mântua
>
> -----Original Message-----
> From: Steve Bamford [mailto:[email-masked]]
> Sent: sábado, 15 de Março de 2003 9:41
> To: Octávio Mântua
> Subject: Re: Alouette III
>
>
> Please send me the pictures for your article.  Do you need help sending
> pictures by e-mail?
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
>
>
> ----- Original Message -----
> From: "Octávio Mântua" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, March 13, 2003 10:40 PM
> Subject: FW: Alouette III
>
>
> >
> >
> > >  -----Original Message-----
> > > From: Octávio Mântua [mailto:[email-masked]]
> > > Sent: domingo, 16 de Fevereiro de 2003 0:25
> > > To: [email-masked]
> > > Subject: Alouette III
> > >
> > > Gallery Template #04
> > >
> > > "1/72 Heller Alouette III"
> > >
> > > by "Octávio Mântua"
> > > --------------------
> > >
> > > Steve Bamford will insert full sized version of photo 01.jpg here
> > >
> > >
> > > The kit is quit good, although it took a lot of work to get things
> right.
> > > The panels had to be rescribed and a lot of small details had to be
made
> > > from scrtach. The Alouette III has been with the portuguese airforce
> since
> > > the 1960´s and saw a lot of action in the african theatre. This model
> > > represents the present paint scheme used. It was painted with humbrol
> > > paints numbers: 28, 116, 117 and 118.
> > >
> > > Click on images below to see larger images
> > >
> > >  Steve Bamford will insert a click-able smaller version of photo
03.jpg
> > > here.  Clicking on that photo will bring up the full sized version of
> > > photo 03.jpg
> > >
> > >   Steve Bamford will insert a click-able smaller version of photo
04.jpg
> > > here.  Clicking on that photo will bring up the full sized version of
> > > photo 04.jpg
> > >
> > >
> > >
> > > You can add the final 1/2 of your text here.
> > >
> > > Steve Bamford will insert full sized version of photo 02.jpg here
> > >
> > >
> > > Photos and text © 2003 by "Octávio Mântua"
> > >
> > >
> >
>
>